
@font-face {
    font-family: 'titillium_webbold';
    src: url('../fonts/titilliumweb-bold.woff2') format('woff2'),
         url('../fonts/titilliumweb-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_websemibold';
    src: url('../fonts/titilliumweb-semibold.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
  font-family: 'HelveticaNeueLTCom-HvCn';
  src: url('../fonts/HelveticaNeueLTCom-HvCn.eot') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'HelveticaNeueLTCom-HvCn';
  src: url(../fonts/HelveticaNeueLTCom-HvCn.woff) format('woff'), url('../fonts/HelveticaNeueLTCom-HvCn.ttf')  format('truetype'), url('../fonts/HelveticaNeueLTCom-HvCn.svg#HelveticaNeueLTCom-HvCn') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'ralewaybold';
    src: url('../fonts/raleway-bold.eot');
    src: url('../fonts/raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/raleway-bold.woff2') format('woff2'),
         url('../fonts/raleway-bold.woff') format('woff'),
         url('../fonts/raleway-bold.ttf') format('truetype'),
         url('../fonts/raleway-bold.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RalewaySemiBold';
    src: url('../fonts/RalewaySemiBold.eot');
    src: url('../fonts/RalewaySemiBold.eot') format('embedded-opentype'),
         url('../fonts/RalewaySemiBold.woff2') format('woff2'),
         url('../fonts/RalewaySemiBold.woff') format('woff'),
         url('../fonts/RalewaySemiBold.ttf') format('truetype'),
         url('../fonts/RalewaySemiBold.svg#RalewaySemiBold') format('svg');
}
